=== debian/changelog ===
beginend-el (2.0.0-3) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:36:37 +0500

beginend-el (2.0.0-2) unstable; urgency=medium

  * Fix build dependencies (Closes: #877412)
  * Declare Standards-Version 4.1.1 (no changes needed)
  * Remove emacs24 from the Enchances field

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 27 Oct 2017 13:17:00 +0500

beginend-el (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #872821)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 8 Aug 2017 22:28:57 +0500
