=== debian/control ===
Source: beginend-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa,
               elpa-assess,
               elpa-buttercup
Standards-Version: 4.3.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/DamienCassou/beginend
Vcs-Browser: https://salsa.debian.org/emacsen-team/beginend-el
Vcs-Git: https://salsa.debian.org/emacsen-team/beginend-el.git

Package: elpa-beginend
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: redefine M-< and M-> for some modes to get to meaningful locations
 This package redefines M-< and M-> (or any key bound to
 beginning-of-buffer or end-of-buffer) for some modes so that point
 moves to meaningful locations. The real beginning and end of buffers
 (i. e., point-min and point-max) are still accessible by pressing the
 same key again.
