=== debian/changelog ===
beginend-el (2.0.0+git20190708.66e9fbf-1) unstable; urgency=medium

  * New upstream version 2.0.0+git20190708.66e9fbf
  * Refresh patch
  * Fix autopkgtest
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 21 Jul 2019 16:18:12 +0500
