=== debian/changelog ===
beginend-el (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 01 Dec 2019 15:39:14 +0500
