=== debian/changelog ===
beginend-el (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Refresh patch to clean documentation
  * Add patch to fix version number
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Bump copyright yeats

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 16 Sep 2020 14:38:57 +0500
