## beginend-el 2.3.0

=== debian/changelog ===
beginend-el (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Drop patch to fix version number
  * Update patch to clean documentation
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 12 Apr 2022 09:45:41 +0500
