## beginend-el 2.3.0+git20220902.c8fe2cd

=== debian/changelog ===
beginend-el (2.3.0+git20220902.c8fe2cd-1) unstable; urgency=medium

  * New upstream version 2.3.0+git20220902.c8fe2cd
  * Refresh patch to clean documentation
  * Add patch to prevent trampoline compilation for primitive
    message (Closes: #1030483). Thanks to Aymeric Agon-Rambosson
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 05 Feb 2023 22:18:57 +0500
