=== debian/changelog ===
beginend-el (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Add upstream metadata
  * Drop patch applied upstream (to fix trampoline compilation)
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 05 Mar 2023 23:30:12 +0500
