=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%beginend-el-$1.tar.gz%" \
             https://github.com/DamienCassou/beginend/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
